## libconfig-model-dpkg-perl 2.157

=== debian/changelog ===
libconfig-model-dpkg-perl (2.157) unstable; urgency=medium

  * fix update-my-copyright-year script: do not duplicate current year.
    Thanks to gregoa for the bug report (Closes: #1004206)
  * fix update-my-copyright-year: avoid spurious change notification
  * copyright: update my copyright year with cme in dogfooding mode
  * control: update cme build dep version

 -- Dominique Dumont <dod@debian.org>  Sun, 06 Feb 2022 15:52:08 +0100

libconfig-model-dpkg-perl (2.156) unstable; urgency=medium

  * fix "cme run update-my-copyright-year" script

 -- Dominique Dumont <dod@debian.org>  Fri, 21 Jan 2022 18:19:59 +0100

libconfig-model-dpkg-perl (2.155) unstable; urgency=medium

  * Team upload.
  * Fix autopkgtest failure.
    Update new test t/cme-scripts.t to look for the cme scripts in different
    places during build (i.e. within the source tree) and during autopkgtests
    (i.e. against the installed package).
    Thanks to ci.debian.net.

 -- gregor herrmann <gregoa@debian.org>  Mon, 17 Jan 2022 21:27:05 +0100

libconfig-model-dpkg-perl (2.154) unstable; urgency=medium

  [ Anthony Fok ]
  * source options: Fix typo in compression choice: 'gzip2' → 'bzip2'

  [ Dominique Dumont ]
  * update-my-copyright-year script: no longer limited to last year
  * fix bump-dependency-version script: preserve <!nocheck>
  * warn or fix about too old package relationship
  * control: add BDI on cme and libapp-cmd-perl
  * control: build dep on libconfig-model-perl 2.149

 -- Dominique Dumont <dod@debian.org>  Sat, 15 Jan 2022 17:38:55 +0100

libconfig-model-dpkg-perl (2.153) unstable; urgency=medium

  [ gregor herrmann ]
  * Add libcarp-assert-{,more-}perl to Build-Depends-Indep.
    Needed by t/model_tests.d/dpkg-test-conf.pl, and previously pulled in by
    another package.

  [ Dominique Dumont ]
  * Lintian checker: fix parsing of lintian tag (Closes: 996697)
  * control: rm obsolete versioned dependency
  * control: add dependency on libparse-debcontrol-perl
  * lintian.t: test when many tags are replaced by one

 -- Dominique Dumont <dod@debian.org>  Sun, 17 Oct 2021 17:07:54 +0200

libconfig-model-dpkg-perl (2.152) unstable; urgency=medium

  * License: fix crash related to 'and/or' statement
  * Dependency: issue a warning when not using last debhelper version
    (like lintian)

 -- Dominique Dumont <dod@debian.org>  Wed, 22 Sep 2021 18:14:39 +0200

libconfig-model-dpkg-perl (2.151) unstable; urgency=medium

  * Team upload.
  * Fix regexp for Standards-Version mangling in
    Config::Model::Dpkg::Control::Source::StandardVersion and
    t/model_tests.d/dpkg-control-test-conf.pl.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Sep 2021 14:22:06 +0200

libconfig-model-dpkg-perl (2.150) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Adjust to lintian 2.105.0.
    Use the new usr/share/lintian/private/latest-policy-version helper in
    StandardVersion.pm and dpkg-control-test-conf.pl instead of the now
    private Lintian:** perl modules.
    Cf. #968000 (Note: We are not closing this bug as this is probably an
    interim workaround until #968154 is fixed.)
  * Bump the versioned test and runtime dependency on lintian.

  [ Dominique Dumont ]
  * Filter old packages coming from rmadison, so that cme can better
    detect out of date versioned dependencies.

 -- gregor herrmann <gregoa@debian.org>  Thu, 09 Sep 2021 22:51:14 +0200

libconfig-model-dpkg-perl (2.149) unstable; urgency=medium

  * control: add BD-I on libregexp-pattern-license-perl >= 3.9.3
    (Closes: 992439)

 -- Dominique Dumont <dod@debian.org>  Sat, 04 Sep 2021 15:33:00 +0200

libconfig-model-dpkg-perl (2.148) unstable; urgency=medium

  * Team upload.
  * Sort test examples in t/scanner/scan-copyright.t in order to
    investigate #992439.

 -- gregor herrmann <gregoa@debian.org>  Fri, 20 Aug 2021 02:50:29 +0200

libconfig-model-dpkg-perl (2.147) unstable; urgency=medium

  * Team upload.
  * Upload to unstable as the freeze is over.
  * Adjust to newer licensecheck.
    Bump versioned (test) dependency, and use new commandline options.
    Thanks to Jonas Smedegaard for the bug report.
    (Closes: #992253)
  * Fix "Use of uninitialized value" warning in Dpkg::Copyright::Scanner's
    print_copyright sub.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Thu, 19 Aug 2021 02:15:51 +0200

libconfig-model-dpkg-perl (2.146) experimental; urgency=medium

  [ Walter Lozano ]
  * Support "author" as object in package.json
  * Add test based on package less.js

  [ Dominique Dumont ]
  * translated t/scanner/README in org-mode file
  * update t/scanner/README.org
  * add Walter Lozano as contributor (thanks !)
  * fixed lot of style issues reported by perlcritic
  * handles debian/<pkg>.examples files

 -- Dominique Dumont <dod@debian.org>  Sun, 06 Jun 2021 16:04:27 +0200

libconfig-model-dpkg-perl (2.145) experimental; urgency=medium

  * test with lintian tag instead of pkg-perl tag

 -- Dominique Dumont <dod@debian.org>  Mon, 22 Mar 2021 14:09:56 +0100

libconfig-model-dpkg-perl (2.144) experimental; urgency=medium

  * handle lintian override files. Obsolete tags can be updated with
    "cme fix dpkg" command.

 -- Dominique Dumont <dod@debian.org>  Sun, 21 Mar 2021 19:27:36 +0100
