=== debian/control ===
Source: libconfig-model-dpkg-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: cme (>= 1.037) <!nocheck>,
                     dh-sequence-bash-completion,
                     libapp-cmd-perl <!nocheck>,
                     libparse-debcontrol-perl,
                     libapt-pkg-perl <!nocheck>,
                     libarray-intspan-perl <!nocheck>,
                     libcarp-assert-perl <!nocheck>,
                     libcarp-assert-more-perl <!nocheck>,
                     libconfig-model-backend-yaml-perl <!nocheck>,
                     libconfig-model-perl (>= 2.149),
                     libconfig-model-tester-perl <!nocheck>,
                     libexporter-lite-perl <!nocheck>,
                     liblog-log4perl-perl <!nocheck>,
                     libmodule-corelist-perl <!nocheck>,
                     libmouse-perl <!nocheck>,
                     libparse-recdescent-perl <!nocheck>,
                     libpath-tiny-perl <!nocheck>,
                     libregexp-pattern-license-perl (>= 3.9.3),
                     libsoftware-licensemoreutils-perl <!nocheck>,
                     libsort-versions-perl <!nocheck>,
                     libtest-differences-perl <!nocheck>,
                     libtest-exception-perl <!nocheck>,
                     libtest-longstring-perl <!nocheck>,
                     libtest-memory-cycle-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     libtest-warn-perl <!nocheck>,
                     libtext-autoformat-perl <!nocheck>,
                     libtext-levenshtein-damerau-perl <!nocheck>,
                     libtoml-tiny-perl,
                     libwww-perl <!nocheck>,
                     libyaml-libyaml-perl <!nocheck>,
                     licensecheck (>= 3.2.0) <!nocheck>,
                     lintian (>= 2.105.0~) <!nocheck>,
                     po-debconf <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-dpkg-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-dpkg-perl.git
Rules-Requires-Root: no

Package: libconfig-model-dpkg-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         debhelper,
         libapt-pkg-perl,
         libarray-intspan-perl,
         libconfig-model-backend-yaml-perl,
         libconfig-model-perl (>= 2.140),
         libexporter-lite-perl,
         liblog-log4perl-perl,
         libmodule-corelist-perl,
         libmouse-perl,
         libparse-debcontrol-perl,
         libparse-recdescent-perl,
         libsoftware-licensemoreutils-perl,
         libsort-versions-perl,
         libtext-autoformat-perl,
         libtext-levenshtein-damerau-perl,
         libtoml-tiny-perl,
         liburi-perl,
         libwww-perl,
         libyaml-libyaml-perl,
         licensecheck (>= 3.2.0),
         lintian (>= 2.105.0~)
Recommends: libconfig-model-tkui-perl
Enhances: devscripts
Description: editor for Dpkg source files with validation
 This package provides Config::Model::Dpkg, a plugin for Config::Model
 and cme. Once this package is installed, cme is able to handle dpkg
 source file.
 .
 For instance, the command 'cme edit dpkg' provides a graphical editor
 for most files of a package source.
 .
 The command 'cme check dpkg' provide a command line that will check the
 package file, a bit like lintian. But this command must be run in the
 source package directory and can be run before building the package.
 .
 Likewise, the command 'cme fix dpkg' will fix most of the warnings
 found by the command above.
 .
 The command 'cme update dpkg' will update debian/copyright file
 from the content of the package source file.
 .
 If the recommended package libconfig-model-tkui-perl is installed,
 you can run 'cme edit dpkg' to edit your package files with a GUI.
 .
 You can also run cme with a more restricted scope with:
  * cme edit|check|fix dpkg-control
  * cme edit|check|fix dpkg-copyright
 .
 For best results, you should install the latest available version
 of libmodule-corelist-perl.
