## libconfig-model-dpkg-perl 2.163

=== debian/changelog ===
libconfig-model-dpkg-perl (2.163) unstable; urgency=medium

  * fix autopkgtest: set Source value when needed.
    Thanks to gregoa for the bug report (Closes: #1016670)
  * fix (Dpkg::Dependency): add missing build profiles.
    Thanks to Andreas for the bug report (Closes: #1016635)
  * fix (Dpkg::Dependency): improve wrong build profile message

 -- Dominique Dumont <dod@debian.org>  Sat, 06 Aug 2022 18:46:22 +0200

libconfig-model-dpkg-perl (2.162) unstable; urgency=medium

  * fix Lintian override broken by Config::Model 2.151
  * Dpkg::Control model: allow <pkg.thing.whatever> in Build-Profiles.
    Thanks to Victor Westerhuis for the bug report (Closes: 1015987)
  * fix Source parameters (Closes: 1015913)
    Thanks to Damyan Ivanov for the bug report
  * fix (model): anchor Standards-Version match regexp with ^ and $
  * Update doc in Dpkg::Control model
  * Scanner: copy license info in README info when it's missing
  * control: depends on libconfig-model-perl 2.151

 -- Dominique Dumont <dod@debian.org>  Wed, 27 Jul 2022 18:17:24 +0200

libconfig-model-dpkg-perl (2.161) unstable; urgency=medium

  * Scanner: scan only the first 300 lines of each file
    for copyright information (another solution for #1000179)
  * update lintian-override help text
  * fix "Please fill license" text written in debian/copyright
  * Fix test error related to ISC license text (triggered by
    libsoftware-license-perl 0.104002)
  * control: declare compliance with policy 4.6.1

 -- Dominique Dumont <dod@debian.org>  Wed, 29 Jun 2022 18:28:46 +0200

libconfig-model-dpkg-perl (2.160) unstable; urgency=medium

  * Scanner:
    * fix missing white space in multi-line Copyright
    * use licensecheck --lines 0 option (Closes: #1000179)
    * avoid multiple file entries with same copyright
  * Copyright merge part:
    * fix order of merged copyright entries
    * Remove license text when license is known
  * doc: (hopefully) improve "examples" element description
  * control: add dep in libdata-compare-perl

 -- Dominique Dumont <dod@debian.org>  Fri, 17 Jun 2022 18:49:47 +0200

libconfig-model-dpkg-perl (2.159) unstable; urgency=medium

  * LicenseSpec model: drop dummy copyright holder
    Thanks to Thorsten Alteholz for the heads up.
  * copyright scanner: extract author from README.rakudoc
  * control: depends on libsoftware-licensemoreutils-perl >= 1.009

 -- Dominique Dumont <dod@debian.org>  Sat, 04 Jun 2022 19:07:27 +0200

libconfig-model-dpkg-perl (2.158) unstable; urgency=medium

  * fix fill.copyright.blanks.yml file name.
    Thanks to Ross Vandegrift for the report (Closes: 1009023)
  * Scanner: convert spdx license short names in Debian style
  * Scanner: remove identical or'ed license short names

 -- Dominique Dumont <dod@debian.org>  Sun, 08 May 2022 17:18:59 +0200
