## libconfig-model-dpkg-perl 2.165

=== debian/changelog ===
libconfig-model-dpkg-perl (2.165) unstable; urgency=medium

  * doc: fix fix.scanned.copyright file name (Closes: 1021772)
  * Dpkg::Copyright: fix example to access File:* entry.
    Thanks to Andreas Metzler for the bug report (Closes: 1021773)
  * C::M::D::Dependency: fix test about @args size (Closes: 1023068)
  * Scanner: fix code to find main license id

 -- Dominique Dumont <dod@debian.org>  Sat, 21 Jan 2023 19:25:38 +0100

libconfig-model-dpkg-perl (2.164) unstable; urgency=medium

  * add support for package.docs files

 -- Dominique Dumont <dod@debian.org>  Thu, 08 Sep 2022 15:43:47 +0200
