=== debian/control ===
--- 
+++ 
@@ -9,13 +9,14 @@
 Build-Depends-Indep: cme (>= 1.037) <!nocheck>,
                      dh-sequence-bash-completion,
                      libapp-cmd-perl <!nocheck>,
+                     libdata-compare-perl <!nocheck>,
                      libparse-debcontrol-perl,
                      libapt-pkg-perl <!nocheck>,
                      libarray-intspan-perl <!nocheck>,
                      libcarp-assert-perl <!nocheck>,
                      libcarp-assert-more-perl <!nocheck>,
                      libconfig-model-backend-yaml-perl <!nocheck>,
-                     libconfig-model-perl (>= 2.149),
+                     libconfig-model-perl (>= 2.151),
                      libconfig-model-tester-perl <!nocheck>,
                      libexporter-lite-perl <!nocheck>,
                      liblog-log4perl-perl <!nocheck>,
@@ -24,7 +25,7 @@
                      libparse-recdescent-perl <!nocheck>,
                      libpath-tiny-perl <!nocheck>,
                      libregexp-pattern-license-perl (>= 3.9.3),
-                     libsoftware-licensemoreutils-perl <!nocheck>,
+                     libsoftware-licensemoreutils-perl (>= 1.009) <!nocheck>,
                      libsort-versions-perl <!nocheck>,
                      libtest-differences-perl <!nocheck>,
                      libtest-exception-perl <!nocheck>,
@@ -40,7 +41,7 @@
                      licensecheck (>= 3.2.0) <!nocheck>,
                      lintian (>= 2.105.0~) <!nocheck>,
                      po-debconf <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-dpkg-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-dpkg-perl.git
 Rules-Requires-Root: no
@@ -53,14 +54,15 @@
          libapt-pkg-perl,
          libarray-intspan-perl,
          libconfig-model-backend-yaml-perl,
-         libconfig-model-perl (>= 2.140),
+         libconfig-model-perl (>= 2.151),
+         libdata-compare-perl,
          libexporter-lite-perl,
          liblog-log4perl-perl,
          libmodule-corelist-perl,
          libmouse-perl,
          libparse-debcontrol-perl,
          libparse-recdescent-perl,
-         libsoftware-licensemoreutils-perl,
+         libsoftware-licensemoreutils-perl (>= 1.009),
          libsort-versions-perl,
          libtext-autoformat-perl,
          libtext-levenshtein-damerau-perl,
