## libconfig-model-dpkg-perl 3.003

=== debian/changelog ===
libconfig-model-dpkg-perl (3.003) unstable; urgency=medium

  * fix grant/by-dir test (Closes: #1061035)

 -- Dominique Dumont <dod@debian.org>  Wed, 17 Jan 2024 17:56:41 +0100

libconfig-model-dpkg-perl (3.002) unstable; urgency=medium

  * fix tests broken by Software::Copyright 0.012
  * control: build-dep on libsoftware-copyright-perl 0.012

 -- Dominique Dumont <dod@debian.org>  Thu, 28 Sep 2023 18:56:39 +0200

libconfig-model-dpkg-perl (3.001) unstable; urgency=medium

  [ Dominique Dumont ]
  * This new release features a major rewrite of Copyright Scanner and
    Copyright update. As a result, the scanner algorithm was changed and
    you may observe slightly different results in debian/copyright file.
    (Closes: 1033406)
  * Dropped "check" parameter from copyright-scan-patterns.yml file. Now all
    files are parsed, excepts binary files. You still may specify file patterns
    to exclude some files in debian/copyright-scan-patterns.yml.
  * control:
    * remove dependency on libdata-compare-perl
    * add dependency on libsoftware-copyright-perl
    * add build dependency on libtest-synopsis-expectation-perl

 -- Dominique Dumont <dod@debian.org>  Wed, 23 Aug 2023 16:06:45 +0200
