## libconfig-model-dpkg-perl 3.004

=== debian/changelog ===
libconfig-model-dpkg-perl (3.004) unstable; urgency=medium

  [ Victor Westerhuis ]
  * Add Architecture as allowed field in debian/tests/control
    (Closes: #1063783)

  [ Dominique Dumont ]
  * add Victor Westerhuis in contributor list
  * control: add autopkgtest-pkg-pybuild as a known auto test suites
    (Closes: #1064001)

 -- Dominique Dumont <dod@debian.org>  Sun, 03 Mar 2024 17:37:08 +0100
