=== debian/control ===
--- 
+++ 
@@ -9,12 +9,10 @@
 Build-Depends-Indep: cme (>= 1.037) <!nocheck>,
                      dh-sequence-bash-completion,
                      libapp-cmd-perl <!nocheck>,
-                     libdata-compare-perl <!nocheck>,
-                     libparse-debcontrol-perl,
                      libapt-pkg-perl <!nocheck>,
                      libarray-intspan-perl <!nocheck>,
+                     libcarp-assert-more-perl <!nocheck>,
                      libcarp-assert-perl <!nocheck>,
-                     libcarp-assert-more-perl <!nocheck>,
                      libconfig-model-backend-yaml-perl <!nocheck>,
                      libconfig-model-perl (>= 2.151),
                      libconfig-model-tester-perl <!nocheck>,
@@ -22,9 +20,11 @@
                      liblog-log4perl-perl <!nocheck>,
                      libmodule-corelist-perl <!nocheck>,
                      libmouse-perl <!nocheck>,
+                     libparse-debcontrol-perl,
                      libparse-recdescent-perl <!nocheck>,
                      libpath-tiny-perl <!nocheck>,
                      libregexp-pattern-license-perl (>= 3.9.3),
+                     libsoftware-copyright-perl (>= 0.012),
                      libsoftware-licensemoreutils-perl (>= 1.009) <!nocheck>,
                      libsort-versions-perl <!nocheck>,
                      libtest-differences-perl <!nocheck>,
@@ -32,16 +32,17 @@
                      libtest-longstring-perl <!nocheck>,
                      libtest-memory-cycle-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>,
+                     libtest-synopsis-expectation-perl,
                      libtest-warn-perl <!nocheck>,
                      libtext-autoformat-perl <!nocheck>,
                      libtext-levenshtein-damerau-perl <!nocheck>,
                      libtoml-tiny-perl,
                      libwww-perl <!nocheck>,
-                     libyaml-libyaml-perl <!nocheck>,
+                     libyaml-pp-perl <!nocheck>,
                      licensecheck (>= 3.2.0) <!nocheck>,
                      lintian (>= 2.105.0~) <!nocheck>,
                      po-debconf <!nocheck>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-dpkg-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-dpkg-perl.git
 Rules-Requires-Root: no
@@ -55,13 +56,13 @@
          libarray-intspan-perl,
          libconfig-model-backend-yaml-perl,
          libconfig-model-perl (>= 2.151),
-         libdata-compare-perl,
          libexporter-lite-perl,
          liblog-log4perl-perl,
          libmodule-corelist-perl,
          libmouse-perl,
          libparse-debcontrol-perl,
          libparse-recdescent-perl,
+         libsoftware-copyright-perl (>= 0.010),
          libsoftware-licensemoreutils-perl (>= 1.009),
          libsort-versions-perl,
          libtext-autoformat-perl,
@@ -69,7 +70,7 @@
          libtoml-tiny-perl,
          liburi-perl,
          libwww-perl,
-         libyaml-libyaml-perl,
+         libyaml-pp-perl,
          licensecheck (>= 3.2.0),
          lintian (>= 2.105.0~)
 Recommends: libconfig-model-tkui-perl
