## libconfig-model-dpkg-perl 3.005

=== debian/changelog ===
libconfig-model-dpkg-perl (3.005) unstable; urgency=medium

  * grant: change perl license to Artistic-1.0 or GPL-1+
  * fix(dependencies): add loong64 and risv64 in list of permitted arch
    (Closes: #1072334)

 -- Dominique Dumont <dod@debian.org>  Sat, 15 Jun 2024 16:55:45 +0200
