## libconfig-model-dpkg-perl 3.007

=== debian/changelog ===
libconfig-model-dpkg-perl (3.007) unstable; urgency=medium

  * Grant/ByDir: fix crash in corner case (Closes: #1091179)

 -- Dominique Dumont <dod@debian.org>  Mon, 23 Dec 2024 16:50:02 +0100

libconfig-model-dpkg-perl (3.006) unstable; urgency=medium

  * new feature: add update-standards-version script
  * cme copyright:
    * fix unknown license filler
    * warn if unversioned GFDL is used
    * remove registered trade mark from owner
    * grant: also cleanup copyright from fill.blank file
    * grant: suppress warning when package.json has no author field
    * Grant/ByFile: propagate comment found in fill.blanks
      (Closes: #1085382)
  * debian/control: declare compliance with Debian policy 4.7.0
  * debian/control: depend on libconfig-model-perl 2.155

 -- Dominique Dumont <dod@debian.org>  Sat, 07 Dec 2024 17:18:14 +0100
