## libconfig-model-dpkg-perl 3.008

=== debian/changelog ===
libconfig-model-dpkg-perl (3.008) unstable; urgency=medium

  * fill copyright blanks: add forwared-comment parameter
  * Grant/ByDir: write comment in generated debian/copyright file
  * ByFile: fix crash when comments are specified in fill.copyrights.blank

 -- Dominique Dumont <dod@debian.org>  Sun, 05 Jan 2025 18:35:17 +0100
