## libconfig-model-dpkg-perl 3.009

=== debian/changelog ===
libconfig-model-dpkg-perl (3.009) unstable; urgency=medium

  * Grant/ByFile: avoid crash when get_has_files returns undef
    (Closes: #1092950)
  * scan-copyright: avoid duplicated log messages

 -- Dominique Dumont <dod@debian.org>  Sun, 19 Jan 2025 16:01:46 +0100
