## libconfig-model-dpkg-perl 3.010

=== debian/changelog ===
libconfig-model-dpkg-perl (3.010) unstable; urgency=medium

  * Remove failing test, which is no longer needed (Closes: 1095114)

 -- Dominique Dumont <dod@debian.org>  Tue, 04 Feb 2025 09:41:34 +0100
