## libconfig-model-dpkg-perl 3.011

=== debian/changelog ===
libconfig-model-dpkg-perl (3.011) unstable; urgency=medium

  * dpkg-copyright: handle deprecated package.json license entries.
    Thanks to Walter for the bug report (Closes: #1100033)
  * control model: XS-Ruby-Versions and XB-Ruby-Versions are deprecated.
    Thanks to Praveen for the bug report (Closes: #1075762)
  * add support for upstream/metadata (Closes: #966208)

 -- Dominique Dumont <dod@debian.org>  Fri, 14 Mar 2025 19:21:36 +0100
