## libconfig-model-dpkg-perl 3.012

=== debian/changelog ===
libconfig-model-dpkg-perl (3.012) unstable; urgency=medium

  * Fix bug when parsing Cargo.toml files (Closes: 1100660)

 -- Dominique Dumont <dod@debian.org>  Tue, 18 Mar 2025 11:34:27 +0100
