=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                      libcarp-assert-more-perl <!nocheck>,
                      libcarp-assert-perl <!nocheck>,
                      libconfig-model-backend-yaml-perl <!nocheck>,
-                     libconfig-model-perl (>= 2.151),
+                     libconfig-model-perl (>= 2.155),
                      libconfig-model-tester-perl <!nocheck>,
                      libexporter-lite-perl <!nocheck>,
                      liblog-log4perl-perl <!nocheck>,
@@ -42,7 +42,7 @@
                      licensecheck (>= 3.2.0) <!nocheck>,
                      lintian (>= 2.105.0~) <!nocheck>,
                      po-debconf <!nocheck>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-dpkg-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-dpkg-perl.git
 Rules-Requires-Root: no
@@ -55,7 +55,7 @@
          libapt-pkg-perl,
          libarray-intspan-perl,
          libconfig-model-backend-yaml-perl,
-         libconfig-model-perl (>= 2.151),
+         libconfig-model-perl (>= 2.155),
          libexporter-lite-perl,
          liblog-log4perl-perl,
          libmodule-corelist-perl,
