## libconfig-model-dpkg-perl 3.014

=== debian/changelog ===
libconfig-model-dpkg-perl (3.014) unstable; urgency=medium

  * control: add dep on libconfig-inifiles-perl and remove
    libconfig-ini-perl

 -- Dominique Dumont <dod@debian.org>  Thu, 10 Apr 2025 17:36:58 +0200

libconfig-model-dpkg-perl (3.013) unstable; urgency=medium

  * control/binary model: Description fix now uses "Debian" instead
    of "Debian GNU" (Closes: 1101401)
  * copyright handler:
    * Place Source field after Format field (Closes: 1101404)
    * extract license and copyright from dist.ini files
    * handle BOM in package.json
    * handle broken package.json files (Closes: 1101989)
    * handle broken Cargo.toml files (Closes: 1101988)
  * docs(scan-copyright): add instruction to fill blank or skip files
  * control:
    * bump version on build-depends
    * add new dep libconfig-ini-perl
    * declare compliance with Debian policy 4.7.2

 -- Dominique Dumont <dod@debian.org>  Thu, 10 Apr 2025 15:57:24 +0200
