=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
                      libarray-intspan-perl <!nocheck>,
                      libcarp-assert-more-perl <!nocheck>,
                      libcarp-assert-perl <!nocheck>,
+                     libconfig-inifiles-perl <!nocheck>,
                      libconfig-model-backend-yaml-perl <!nocheck>,
                      libconfig-model-perl (>= 2.155),
                      libconfig-model-tester-perl <!nocheck>,
@@ -24,7 +25,7 @@
                      libparse-recdescent-perl <!nocheck>,
                      libpath-tiny-perl <!nocheck>,
                      libregexp-pattern-license-perl (>= 3.9.3),
-                     libsoftware-copyright-perl (>= 0.012),
+                     libsoftware-copyright-perl (>= 0.015),
                      libsoftware-licensemoreutils-perl (>= 1.009) <!nocheck>,
                      libsort-versions-perl <!nocheck>,
                      libtest-differences-perl <!nocheck>,
@@ -42,7 +43,7 @@
                      licensecheck (>= 3.2.0) <!nocheck>,
                      lintian (>= 2.105.0~) <!nocheck>,
                      po-debconf <!nocheck>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-dpkg-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-dpkg-perl.git
 Rules-Requires-Root: no
@@ -54,6 +55,7 @@
          debhelper,
          libapt-pkg-perl,
          libarray-intspan-perl,
+         libconfig-inifiles-perl,
          libconfig-model-backend-yaml-perl,
          libconfig-model-perl (>= 2.155),
          libexporter-lite-perl,
