=== t/model_tests.d/dpkg-examples/rakudo-star/debian/watch ===
version=3

opts="filenamemangle=s/(?:.*?)?v?(\d[\d.]*)\.tar\.gz/rakudo-star-$1.tar.gz/" \
         https://github.com/rakudo/star/archive (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
